.continer img {
  min-width: 100%;
}
.container {
  position: relative;
  height: 100%;
}
.banner {
  background: url('https://static.icaiji.com.cn/www/contact/banner.png') no-repeat;
  background-position: center;
  background-size: cover;
  height: 3.8541666666666665rem;
  position: relative;
  margin-top: 70px;
}
/* no*/
.banner .banner-text {
  position: absolute;
  right: 15%;
  bottom: 23%;
  text-align: left;
}
.banner h4 {
  font-size: 0.2708333333333333rem;
  color: #fff;
  font-weight: normal;
  font-style: italic;
  letter-spacing: 6px;/* no*/
}
.banner p {
  color: #FFFFFF;
  font-size: 0.15625rem;
  margin-left: 0.6458333333333334rem;
  margin-top: 0.13020833333333334rem;
  letter-spacing: 6px;/* no*/
}
.bottom-contact img {
  width: 100%;
}
h4.title {
  color: #333;
  text-align: center;
  font-size: 0.10416666666666667rem;
  padding-top: 0.2552083333333333rem;
  padding-bottom: 0.2604166666666667rem;
  margin-top: 20px;
  /* no*/
  margin-bottom: 0;
}
.contact-content {
  padding-top: 0.4947916666666667rem;
  -moz-user-select: none;
  /* Firefox私有属性 */
  -webkit-user-select: none;
  /* WebKit内核私有属性 */
  -ms-user-select: none;
  /* IE私有属性(IE10及以后) */
  -khtml-user-select: none;
  /* KHTML内核私有属性 */
  -o-user-select: none;
  /* Opera私有属性 */
  user-select: none;
}
.riding .row>div{
  padding-left: 0;
  padding-right: 0;

}
/* CSS3属性 */
.contact-content .row {
  padding-left: 0.46875rem;
  padding-right: 0.46875rem;
  display: flex;
}
.contact-content .contact-wraper:first-child {
  border-right: 2px solid #DCDCDC;/* no*/
}
.contact-content .contact-wraper:nth-child(2) {
  border-right: 2px solid #DCDCDC;/* no*/
}
.contact-content .contact-wraper p {
  font-size: 0.08333333333333333rem;
  height: 38%;
  /* no*/
  display: flex;
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  line-height: 26px;/* no*/
}
.contact-content .contact-wraper ul {
  list-style: none;
  padding-left: 0;
}
.contact-content .contact-wraper ul li {
  line-height: 26px;
  /* no*/
  font-size: 0.08333333333333333rem;
  text-align: center;
}
.contact-content .contact-img {
  width: 0.5416666666666666rem;
  padding-bottom: 0.22395833333333334rem;
  margin: 0 auto;
  color: #333333;
}
.contact-content .contact-img img {
  width: 100%;
  height: auto;
}
.riding {
  text-align: left;
}
.riding .row.rowWraper1 {
  position: relative\9;
  margin-bottom: 0.15625rem;
  display: flex;
}
.riding .row.rowWraper1 .riding-alltitle {
  position: absolute\9;
  width: 50% \9;
  height: 100% \9;
  left: 50% \9;
}
.riding .row.rowWraper1 .rowleft {
  position: relative\9;
  width: 50% \9;
}
.riding .rowWraper {
  position: relative\9;
  margin-bottom: 0.15625rem;
  display: flex;
}
.riding .rowWraper .riding-alltitle {
  position: absolute\9;
  width: 50% \9;
  height: 100% \9;
}
.riding .rowWraper .rowright {
  position: relative\9;
  left: 52% \9;/* no*/
  width: 50% \9;
}
.riding img {
  width: 100%;
  height: auto;
  margin-bottom: 27px;/* no*/
}
.riding .img2 {
  margin-bottom: 0;
}
.riding .riding-alltitle {
  position: relative;
  width: 50%;
  background-position: center;
  padding: 0;
}
.riding .riding-alltitle:nth-child(1) {
  background: url('https://static.icaiji.com.cn/www/contact/bus2.png') no-repeat;
  background-size: cover;
  margin-right: 30px;/* no*/
}
.riding .riding-alltitle:nth-child(2) {
  background: url('https://static.icaiji.com.cn/www/contact/bus1.png') no-repeat;
  background-size: cover;
  background-position: bottom;
  margin-left: 30px;/* no*/
}
.riding .riding-alltitle .riding-title {
  position: absolute;
  top: 50%;
  width: 100%;
  text-align: center;
  color: #fff;
  background-color: #2F80ED;
  opacity: 0.58;
  transform: translateY(-50%);
  font-size: 0.20833333333333334rem;
  height: 0.609375rem;
  line-height: 0.609375rem;
}
.riding .riding-text {
  color: #666;
  font-size: 0.08333333333333333rem;
  margin-bottom: 0.140625rem;
  line-height: 30px;
  /* no*/
  letter-spacing: 1px;
}
.riding .riding-text span {
  color: #2F80ED;
}
/* 屏幕大于1200px （大屏幕电脑）*/
/* 屏幕大于1200px （大屏幕电脑）*/
@media only screen and (min-width: 1200px) and (max-width: 1400px) {
  h4.title {
    font-size: 20px;/* no*/
  }
  .contact-content .contact-wraper ul li {
    font-size: 14px;/* no*/
  }
  .contact-content .contact-wraper p {
    font-size: 14px;/* no*/
  }
  .riding .riding-text {
    font-size: 14px;
    /* no*/
    line-height: 25px;/* no*/
  }
  .riding img:nth-child(3) {
    margin-bottom: 0;
  }
}
/* 屏幕在 1199到1024之间 （中屏幕电脑）*/
@media screen and (min-width: 1024px) and (max-width: 1199px) {
  h4.title {
    font-size: 20px;/* no*/
  }
  .contact-content .contact-wraper ul li {
    font-size: 14px;/* no*/
  }
  .contact-content .contact-wraper p {
    font-size: 14px;/* no*/
  }
  .riding .riding-text {
    font-size: 14px;
    /* no*/
    line-height: 25px;/* no*/
  }
  .riding img:nth-child(3) {
    margin-bottom: 0;
  }
}
/* 屏幕在 768 到 1023之间的 小屏幕 ipad */
@media screen and (min-width: 760px) and (max-width: 1023px) {
  .contact-content .row {
    /* display: block; */
  }
  .contact-content .contact-wraper {
    /* border-right: 0 !important; */
  }
  .contact-content .contact-wraper ul li {
    font-size: 14px;/* no*/
    line-height: 20px;/* no*/
  }
  h4.title {
    font-size: 20px;/* no*/
  }
  .contact-content .contact-wraper p {
    font-size: 14px;/* no*/
  }
  .riding .riding-text {
    font-size: 14px;/* no*/
    line-height: 20px;/* no*/
  }
}
/* 屏幕  手机屏幕*/
@media screen and (max-width: 759px) {
  .banner {
    margin-top: 50px;/* no*/
  }
  .contact-content .contact-img {
    width: 50px;/* no*/
  }
  .banner .banner-text {
    bottom: 4%;
  }
  .banner {
    min-height: auto !important;
  }
  .banner h4 {
    font-size: 20px;/* no*/
    /* no*/
  }
  .banner p {
    font-size: 12px;/* no*/
    /* no*/
  }
  h4.title {
    font-size: 15px !important;/* no*/
  }
  .contact-content .contact-wraper {
    border-right: 0 !important;
  }
  .riding-alltitle {
    display: none;
  }
  .contact-content .row {
    display: block;
  }
  .riding {
    text-align: left;
  }
  .riding .row {
    display: block;
    margin-bottom: 20px;/* no*/
  }
  .riding .riding-text {
    font-size: 14px;
    /* no*/
    line-height: 20px;/* no*/
  }
  .contact-content .contact-wraper ul li {
    font-size: 14px;
    /* no*/
    line-height: 20px;/* no*/
  }
  .contact-content .contact-wraper p {
    font-size: 14px;
    /* no*/
    line-height: 20px;/* no*/
  }
  .contact-wraper:first-child {
    border-right: 0;
  }
  .contact-wraper:nth-child(2) {
    border-right: 0;
  }
}
 #map {
    width:100%;/* no*/
    /* margin: 0 auto; */
    height: 660px;/* no*/
  }
  #map.mgt{
    /* margin: 20px 0;
    margin-bottom: 40px; */
  }

  #map.mgtop50 {
    margin-top: 72px;/* no*/


  }

  body,
  html {
    margin: 0;
    padding: 0;
  }


  /* 屏幕大于1200px （大屏幕电脑）*/
  @media screen and (min-width:1200px) {
    .js-container {
      width: 1200px;/* no*/
      margin: 0 auto;
    }

    #map {
      width:100%;
      margin: 0 auto;
      height: 660px;/* no*/
    }
  }

  /* 屏幕在 1199到1024之间 （中屏幕电脑）*/
  @media screen and (min-width:1024px) and (max-width:1199px) {
    #map {
      width: 100%;
      height: 400px;/* no*/
    }
  }

  /* 屏幕在 768 到 1023之间的 小屏幕 ipad */
  @media screen and (min-width:768px) and (max-width:1023px) {
    #map {
      width: 100%;
      height: 400px;/* no*/
    }
  }

  /* 屏幕  手机屏幕*/
  @media screen and (max-width:768px) {
    #map {
      width: 100%;
      height: 400px;/* no*/
    }
  }
